.waterMask {
  pointer-events: none;
	position: fixed;
	top: 50%;
	left: 50%;
	height: 100px;
	width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
	transform: translate(-50%, -50%);
  background: transparent;
  
}
.waterMask .text{
	position: fixed;
	top: 50%;
	left: 50%;
	text-orientation: upright;
	transform: translate(-50%, -50%);
	writing-mode:horizontal-tb
}
.waterMask .item {
    font-size: 50px;
    padding: 10px;
		color: rgba(0,0,0,0.011);
		opacity:1;
  }